/* -----------------------------------*/
/* ---------->>> Research */
/* -----------------------------------*/

.vertical img {
	float: left;
	margin: 4px 15px 0 0;
}

.vertical li.line {
	border-top: 1px #ccc solid;
	margin-bottom: 14px;
	padding-top: 10px;
}

.vertical li.line:first-child {
	border-top: 0;
	padding-top: 0;
}

.vertical p {
	font-size: 13px;
	margin: 6px 6px 6px 0;
}

.library_detail {
	margin-bottom: 10px;
}


.library_detail h4 {
	margin: 5px 0;
}

.library_detail img {
	margin-bottom: 10px;
}

#url {
	visibility: hidden;
}

#url label,
#url input {
	float: left;
	margin: 10px 10px 0 0;
	display: block;
}
#url label {
	width: 50px;
	text-align: right;
}
#url input {
	width: 320px;
}

.extended-human-capacities_bar,
.blue_bar {
	background: rgb(101,168,187) url('../img/bg-blue_bar.png') repeat-y top left;
}

.consciousness-healing_bar,
.pink_bar {
	background: rgb(186,101,113) url('../img/bg-pink_bar.png') repeat-y top left;
}

.worldview-transformation_bar,
.green_bar {
	background: rgb(116,171,77) url('../img/bg-header_bar.png') repeat-y top left;
}

.two_column_list {
	border-top: 1px solid #ccc;
	margin-bottom: 20px;
}

.two_column_list .unit {
	padding: 5px 0;
}

.two_column_list li {
	line-height: 1.4em;
}

.two_column_list .decoration_left {
	border-right: 1px solid #ccc;
	padding-bottom: 5px;
}

.two_column_list .decoration_right {
	padding-left: 20px;
}

.co_authors {
	margin: 5px 0;
}

dl.research {
	margin-top: 5px;
}
